.amp-slide-cnt{
    position: absolute;
    bottom: 0;
    width: 94%;
    left: 9px;
    z-index: 1;
}

.amp-slide-cnt-category{
    position: absolute;
    bottom: 0;
    width: 94%;
    left: 9px;
    z-index: 1;  
}
.amp-slide-cnt-span{
	display: flex;
    justify-content: space-between;
    padding: 0px 4px;
}
.amp-slide-cnt-span span{
	background-color: #e8e8e8;
    display: block;
    height: 2px;
    width: 100%;
    margin-right: 5px;
    border-radius: 2px;
}
.amp-slide-cnt-span span:last-child {
    margin-right: 0;
}

.amp-header-section-meta{
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 100%;
    margin: 1rem 0;
    justify-content: center;
}
.page-section.amp-container{
    background: #2D2E2F 0% 0% no-repeat padding-box;
    height: 600px;
}
.amp-title {
    text-transform: uppercase;
    margin: 0;
    font-size: 1.5rem;
    font-family: var(--theme-heading-font-family);
    color: var(--white);
}
.amp-card-description-text {
    color: var(--white);
    margin: 0;
    font-weight: 400;
}
.movies-review-slider-card-item .card-item__content-body {
    padding: 1rem;
    position: absolute;
    bottom: 25px;
}

.amp-webstories-wrapper button[disabled].splide__arrow {
    opacity: 0;
}

.amp-webstories-wrapper.amp-cinema button[disabled].splide__arrow {
    opacity: 1;
}
.amp-webstories-wrapper .card-item {
  background-color: transparent;
}
.amp-webstories-wrapper li{
    overflow: hidden;
    border-radius: 6px;
    margin-bottom: 20px;
}
.amp-webstories-wrapper .card-item.card-shadow .card-item__thumbnail {
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.amp-webstories-wrapper .card-item.movies-review-slider-card-item {
    border-radius: 6px;
    overflow: hidden;
}
.amp-webstories-wrapper .movies-review-slider-card-item .card-item__thumbnail{
    min-height: 380px;
    max-height: 380px;
}
.amp-webstories-wrapper .card-item.card-shadow:hover {
    box-shadow: 0px 10px 16px #1C2B5159;
}

.amp_thumbnail{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}